/* CSS Document */

M_pankuzu {
	border-top: none;
}

#makebanner {
    width: 980px;
    margin: 0 auto;
    border: none;
}

.item-detail-info table,
.stockList {
	width: 100%;
}

.M_inventory p.stockTxt {
    margin: 5px 0 !important;
    padding: 0;
	font-size: 12px !important;
}
.M_inventory p.stockTitle {
    margin-bottom: 4px !important;
    padding: 0;
	line-height: 1.4;
}
